Subject: Re: 19491520, Fan Seller, BLACKPINK, 20/01/2019 18:00, E-tickets issue
From: Quinton Masawi <[email-masked]>
To: Nuno Correia <[email-masked]>
Cc: Ekta VGG <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Laura Begley <[email-masked]>
Date: Fri, 14 Dec 2018 10:09:45 +0000

Hi Team

This event seems like all the sellers are uploading e vouchers that can only be redeemed at the box office to obtain the actual tickets

This has be escalated to my TL Laura, who has flagged it with special ops and is currently waiting on an update.

Regards
Quinton Masawi

Executive Customer Care (ECC)
Team Leader: Laura Begley

________________________________
From: Nuno Correia
Sent: Friday 14 December 2018 09:54:08
To: Quinton Masawi
Cc: Ekta VGG; Ashwinee Latchayya
Subject: Re: 19491520, Fan Seller, BLACKPINK, 20/01/2019 18:00, E-tickets issue

Hello,

Can you please help here?

Best Regards,

Nuno Correia|

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 14 December 2018 08:29:27
To: Nuno Correia
Cc: Ekta VGG
Subject: 19491520, Fan Seller, BLACKPINK, 20/01/2019 18:00, E-tickets issue

Hi Nuno,

With reference to the above TID ; you approved to move this transaction to sub.

We haven't moved it to sub yet and we can see there's a note from ECC agent, Quinton Masawi, who has informed the buyer that we are investigating the case.

The agent hasn't mentioned whether he is following up the case or not. Can we check with Quinton whether Ekta can action on this case or not.

Kind Regards,
Ashwinee

________________________________
From: "Ekta VGG" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Friday, 14 December, 2018 13:51:01
Subject: {19491520, Fan Seller, BLACKPINK, 20/01/2019 18:00, E-tickets issue}

Hi Ash,

I am advised by Nuno to move this order Order ID 19491520 to Pending sub, however I found that ECC team member Quinton Masawi has replied to seller and nothing mentioned whether It is on FU or wrap -up case. So Can you confirm Ecc team will handle this or do I need to move this to Pending Sub.

KInd Regards,
Ekta
________________________________
From: "Ashwinee Latchayya" <[email-masked]>
To: "Ekta VGG" <[email-masked]>
Sent: Wednesday, 12 December, 2018 19:14:22
Subject: Re: {19491520, Fan Seller, BLACKPINK, 20/01/2019 18:00, E-tickets issue}

Hi Ekta,

Please move to sub.

Kind Regards,
Ash

________________________________
From: "Ashwinee Latchayya" <[email-masked]>
To: "Ekta VGG" <[email-masked]>
Sent: Wednesday, 12 December, 2018 15:46:39
Subject: Re: {19491520, Fan Seller, BLACKPINK, 20/01/2019 18:00, E-tickets issue}

Hi Ekta,

This has been flagged.

Kind Regards,
Ash

________________________________
From: "Ekta VGG" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Wednesday, 12 December, 2018 14:43:18
Subject: {19491520, Fan Seller, BLACKPINK, 20/01/2019 18:00, E-tickets issue}

Hi Ash,

In regards to above TID, Can you check whether these are e-tickets o paper tickets.Seller asking buyer's details so that she can transfer them on the day of the event.I found she has uploaded confirmation letter only.

Kind regards,
Ekta